Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/DRIVER/orchidee.driver	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/DRIVER/orchidee.driver	(revision 4294)
@@ -60,4 +60,10 @@
     fi
 
+    # Activate calcul of chemistry BVOC
+    if [ ! X${orchidee_UserChoices_CHEMISTRY_BVOC} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC ${orchidee_UserChoices_CHEMISTRY_BVOC}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC n
+    fi
 
     ## 2. Mangement of output and modifications of related xml files
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/orchidee.def_CWRR	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/orchidee.def_CWRR	(revision 4294)
@@ -104,5 +104,5 @@
 #************************************************************************
 # CHEMISTRY_OK_BVOC :  Activate chemistry
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/orchidee.def_Choi	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/orchidee.def_Choi	(revision 4294)
@@ -90,5 +90,5 @@
 # CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
 # default =  n 
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/orchidee.def_CWRR	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/orchidee.def_CWRR	(revision 4294)
@@ -104,5 +104,5 @@
 #************************************************************************
 # CHEMISTRY_OK_BVOC :  Activate chemistry
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/orchidee.def_Choi	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/orchidee.def_Choi	(revision 4294)
@@ -94,5 +94,5 @@
 # CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
 # default =  n 
-CHEMISTRY_BVOC = _AUTO_
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver	(revision 4294)
@@ -85,4 +85,10 @@
     fi
 
+    # Activate calcul of chemistry BVOC
+    if [ ! X${orchidee_UserChoices_CHEMISTRY_BVOC} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC ${orchidee_UserChoices_CHEMISTRY_BVOC}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC n
+    fi
 
     ## 2. Mangement of output and modifications of related xml files
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4294)
@@ -218,5 +218,5 @@
 #************************************************************************
 # CHEMISTRY_OK_BVOC :  Activate chemistry
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_Choi	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_Choi	(revision 4294)
@@ -94,5 +94,5 @@
 # CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
 # default =  n 
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/DRIVER/orchidee.driver	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/DRIVER/orchidee.driver	(revision 4294)
@@ -85,4 +85,10 @@
     fi
 
+    # Activate calcul of chemistry BVOC
+    if [ ! X${orchidee_UserChoices_CHEMISTRY_BVOC} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC ${orchidee_UserChoices_CHEMISTRY_BVOC}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC n
+    fi
 
     ## 2. Mangement of output and modifications of related xml files
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4294)
@@ -218,5 +218,5 @@
 #************************************************************************
 # CHEMISTRY_OK_BVOC :  Activate chemistry
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
Index: CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_Choi	(revision 4293)
+++ CONFIG/UNIFORM/v6/IPSLESM6/GENERAL/PARAM/orchidee.def_Choi	(revision 4294)
@@ -94,5 +94,5 @@
 # CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
 # default =  n 
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/DRIVER/orchidee.driver	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/DRIVER/orchidee.driver	(revision 4294)
@@ -85,4 +85,10 @@
     fi
 
+    # Activate calcul of chemistry BVOC
+    if [ ! X${orchidee_UserChoices_CHEMISTRY_BVOC} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC ${orchidee_UserChoices_CHEMISTRY_BVOC}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC n
+    fi
 
     ## 2. Mangement of output and modifications of related xml files
Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4294)
@@ -218,5 +218,5 @@
 #************************************************************************
 # CHEMISTRY_OK_BVOC :  Activate chemistry
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 4294)
@@ -94,5 +94,5 @@
 # CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
 # default =  n 
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card	(revision 4294)
@@ -10,4 +10,5 @@
 
 VEGET_UPDATE=1Y
+CHEMISTRY_BVOC=n
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/orchidee.card	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/orchidee.card	(revision 4294)
@@ -10,4 +10,5 @@
 
 VEGET_UPDATE=1Y
+CHEMISTRY_BVOC=n
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/orchidee.driver	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/orchidee.driver	(revision 4294)
@@ -85,4 +85,10 @@
     fi
 
+    # Activate calcul of chemistry BVOC
+    if [ ! X${orchidee_UserChoices_CHEMISTRY_BVOC} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC ${orchidee_UserChoices_CHEMISTRY_BVOC}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC n
+    fi
 
     ## 2. Mangement of output and modifications of related xml files
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4294)
@@ -218,5 +218,5 @@
 #************************************************************************
 # CHEMISTRY_OK_BVOC :  Activate chemistry
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 4294)
@@ -94,5 +94,5 @@
 # CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
 # default =  n 
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/orchidee.driver	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/orchidee.driver	(revision 4294)
@@ -85,4 +85,10 @@
     fi
 
+    # Activate calcul of chemistry BVOC
+    if [ ! X${orchidee_UserChoices_CHEMISTRY_BVOC} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC ${orchidee_UserChoices_CHEMISTRY_BVOC}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC n
+    fi
 
     ## 2. Mangement of output and modifications of related xml files
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/PARAM/orchidee.def_CWRR	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/PARAM/orchidee.def_CWRR	(revision 4294)
@@ -218,5 +218,5 @@
 #************************************************************************
 # CHEMISTRY_OK_BVOC :  Activate chemistry
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/DRIVER/orchidee.driver	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/DRIVER/orchidee.driver	(revision 4294)
@@ -85,4 +85,10 @@
     fi
 
+    # Activate calcul of chemistry BVOC
+    if [ ! X${orchidee_UserChoices_CHEMISTRY_BVOC} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC ${orchidee_UserChoices_CHEMISTRY_BVOC}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC n
+    fi
 
     ## 2. Mangement of output and modifications of related xml files
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/PARAM/orchidee.def_CWRR	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/PARAM/orchidee.def_CWRR	(revision 4294)
@@ -214,5 +214,5 @@
 #************************************************************************
 # CHEMISTRY_OK_BVOC :  Activate chemistry
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 4294)
@@ -85,4 +85,10 @@
     fi
 
+    # Activate calcul of chemistry BVOC
+    if [ ! X${orchidee_UserChoices_CHEMISTRY_BVOC} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC ${orchidee_UserChoices_CHEMISTRY_BVOC}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def CHEMISTRY_BVOC n
+    fi
 
     ## 2. Mangement of output and modifications of related xml files
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4294)
@@ -218,5 +218,5 @@
 #************************************************************************
 # CHEMISTRY_OK_BVOC :  Activate chemistry
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 4293)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 4294)
@@ -94,5 +94,5 @@
 # CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
 # default =  n 
-CHEMISTRY_BVOC =  n
+CHEMISTRY_BVOC = _AUTO_: DEFAULT=n
 
 # CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }