Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/lmdz.card	(revision 4341)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/lmdz.card	(revision 4342)
@@ -25,20 +25,31 @@
 [BoundaryFiles]
 List=   (${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
 	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
-	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_${year_m1}.nc, climoz_m.nc), \
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_${year}.nc, climoz.nc), \
-	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_${year_p1}.nc, climoz_p.nc)
 
-ListNonDel= (${R_IN}/ATM/Albedo.nc, .), \
-	(${R_IN}/ATM/ECDYN.nc.20020101, ECDYN.nc), \
-	(${R_IN}/ATM/ECPHY.nc, .), \
-	(${R_IN}/ATM/Relief.nc, .), \
-	(${R_IN}/ATM/Rugos.nc, .), \
-	(${R_IN}/ATM/landiceref.nc, .), \
-	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+ListNonDel= (${R_IN}/ATM/INPUT_CE0L/Albedo4.nc, Albedo.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECDYN.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/ECPHY4.nc, ECPHY.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Rugos4.nc, Rugos.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
+        (${R_IN}/ATM/OROGRAPHY/orography_2_00_npb${RESOL_NBP}_v0.nc, orography_2_00.nc), \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_lmdz.xml, . ),            \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/context_input_lmdz.xml, . ),      \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/field_def_lmdz.xml, . ),          \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmth_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthCOSP_lmdz.xml, .),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histmthNMC_lmdz.xml, . ),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histday_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayCOSP_lmdz.xml, .),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histdayNMC_lmdz.xml, . ),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhf_lmdz.xml, . ),    \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfCOSP_lmdz.xml, .), \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histhfNMC_lmdz.xml, . ), \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstn_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histins_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histstrataer_lmdz.xml, . ),\
+        (${SUBMIT_DIR}/PARAM/XMLlmdz/file_def_histLES_lmdz.xml, . )
+
 
 # Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card	(revision 4341)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZ/CREATE_amip/config.card	(revision 4342)
@@ -39,7 +39,7 @@
 [Executable]
 #D- For each component: Real name of executable, Name of executable in the run directory 
-ICO= (icosa_lmdz.exe, icosa_lmdz.exe, 1MPI)
+ICO= (icosa_lmdz.exe, icosa_lmdz.exe, 31MPI)
 ATM= ("","")
-IOS= ("","")
+IOS= (xios_server.exe, xios.x, 1MPI)
 
 #========================================================================