Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 4405)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 4410)
@@ -29,4 +29,7 @@
 #============================
 PeriodNb=50
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=`pwd`/../ARCH/arch.env
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 4405)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 4410)
@@ -29,4 +29,8 @@
 #-- Compression level for netcdf output files
 CompressionLevel=2
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=`pwd`/../ARCH/arch.env
+
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 4405)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 4410)
@@ -29,4 +29,8 @@
 #-- Compression level for netcdf output files
 CompressionLevel=2
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=`pwd`/../ARCH/arch.env
+
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/config.card	(revision 4405)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/config.card	(revision 4410)
@@ -29,4 +29,8 @@
 #-- Compression level for netcdf output files
 CompressionLevel=2
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=`pwd`/../ARCH/arch.env
+
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip_CMIP6/config.card	(revision 4405)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip_CMIP6/config.card	(revision 4410)
@@ -32,4 +32,8 @@
 #-- Compression level for netcdf output files
 CompressionLevel=2
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=`pwd`/../ARCH/arch.env
+
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip_nudge/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip_nudge/config.card	(revision 4405)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip_nudge/config.card	(revision 4410)
@@ -29,4 +29,8 @@
 #-- Compression level for netcdf output files
 CompressionLevel=2
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=`pwd`/../ARCH/arch.env
+
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 4405)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 4410)
@@ -29,4 +29,7 @@
 #-- Compression level for netcdf output files
 CompressionLevel=2
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=`pwd`/../ARCH/arch.env
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 4405)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 4410)
@@ -29,5 +29,7 @@
 #-- Compression level for netcdf output files
 CompressionLevel=2
-
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=`pwd`/../ARCH/arch.env
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/highresmip_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/highresmip_CMIP6/config.card	(revision 4405)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/highresmip_CMIP6/config.card	(revision 4410)
@@ -39,4 +39,7 @@
 #-- Compression level for netcdf output files
 CompressionLevel=2
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=`pwd`/../ARCH/arch.env
 
 #========================================================================