Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_pdControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_pdControl/COMP/inca.card	(revision 4441)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_pdControl/COMP/inca.card	(revision 4442)
@@ -38,5 +38,5 @@
      (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/BBG/sflx_lmdz_BBG_1995_phy.nc,   sflx_BBG.nc         ),\
      (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/aircraft_1995_phy.nc           ,   aircraft_mth.nc     ),\
-     (${R_IN}/CHM/IPCC_AR6/SAD/${RESOL_CHM}/sad_cmip6_1995.nc                     ,   sad.nc	      	   )
+     (${R_IN}/CHM/IPCC_AR6/SAD/${RESOL_CHM}/sad_cmip6_1995.nc                   ,   sad.nc     	   	)
 
 
@@ -44,9 +44,9 @@
             (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3clim_lmdz_phy_2000.nc            	,   o3clim.nc     	)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3coeff_lmdz_phy.nc                	,   o3lin.nc		)\
-            (${R_IN}/CHM/IPCC_AR6/lglived_CMIP6.dat                         ,   lglived.dat	)\
+            (${R_IN}/CHM/IPCC_AR6/lglived_CMIP6.dat                         		,   lglived.dat		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_zero_lmdz_phy.nc    		,   aircraft_hs.nc      )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_GHG.nc  ,   sflx_GHG.nc     )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_MISC.nc ,   sflx_MISC.nc    )\
-            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_NATnobio.nc  ,   sflx_noBioNAT.nc     )\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_GHG.nc  		,   sflx_GHG.nc     	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_MISC.nc 		,   sflx_MISC.nc    	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_NATnobio.nc  	,   sflx_noBioNAT.nc    )\
             (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   					,   landuse.nc          )\
             (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        				,   rhvEC.txt           )\
@@ -56,5 +56,5 @@
             (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat          				,   cly.dat             )\
             (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat          				,   rhv.dat             )\
- 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   					,   phototable.dat	)
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat				,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 4441)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 4442)
@@ -35,23 +35,22 @@
 	
 [BoundaryFiles]
-#List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
-#	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
-List=()
+List=(${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/ANT/sflx_lmdz_ANT_1995_phy.nc,   sflx_ANT.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/BBG/sflx_lmdz_BBG_1995_phy.nc,   sflx_BBG.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/aircraft_1995_phy.nc           ,   aircraft_mth.nc     )
 
-ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/o3clim.nc		,   o3clim.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/so4.nc		,   so4.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft_mth.nc    	)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx_p2p.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc		,   landuse.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt		,   rhvEC.txt		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt		,   wthEC.txt		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt		,   clyEC.txt		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
- 	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
- 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc					,   npp.nc              )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3clim_lmdz_phy_2000.nc            	,   o3clim.nc     	)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/so4.nc					,   so4.nc		)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_GHG.nc  		,   sflx_GHG.nc     	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_MISC.nc 		,   sflx_MISC.nc    	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_NAT.nc  		,   sflx_NAT.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   					,   landuse.nc          )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        				,   rhvEC.txt           )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt        				,   wthEC.txt           )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt        				,   clyEC.txt           )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat          				,   wth.dat             )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat          				,   cly.dat             )\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat          				,   rhv.dat             )\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat				,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 4441)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 4442)
@@ -35,17 +35,18 @@
 	
 [BoundaryFiles]
-List=(${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/SAD_Pa/sadclim_lmdz_phy_${year}.nc 	,   sad.nc		)
+List=(${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/ANT/sflx_lmdz_ANT_1995_phy.nc,   sflx_ANT.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/BBG/sflx_lmdz_BBG_1995_phy.nc,   sflx_BBG.nc         ),\
+     (${R_IN}/CHM/IPCC_AR6/AIRCRAFT/${RESOL_CHM}/aircraft_1995_phy.nc           ,   aircraft_mth.nc     ),\
+     (${R_IN}/CHM/IPCC_AR6/SAD/${RESOL_CHM}/sad_cmip6_1995.nc                   ,   sad.nc     	   	)
+
 
 ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc					,   npp.nc              )\
             (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3clim_lmdz_phy_2000.nc            	,   o3clim.nc     	)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3coeff_lmdz_phy.nc                	,   o3lin.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/lglived.dat                        	,   lglived.dat		)\
-            (/ccc/work/cont003/gen2201/p24haug/INPUT/CMIP6/aircraft_2000_phy.nc     ,   aircraft_mth.nc     )\
+            (${R_IN}/CHM/IPCC_AR6/lglived_CMIP6.dat                         		,   lglived.dat		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_zero_lmdz_phy.nc    		,   aircraft_hs.nc      )\
-            (/ccc/work/cont003/gen2201/p24haug/INPUT/CMIP6/sflx_lmdz_GHG_phy.nc,        sflx_GHG.nc         )\
-            (/ccc/work/cont003/gen2201/p24haug/INPUT/CMIP6/sflx_lmdz_MISC_phy.nc,       sflx_MISC.nc        )\
-            (/ccc/work/cont003/gen2201/p24haug/INPUT/CMIP6/sflx_lmdz_NAT_phy.nc,        sflx_NAT.nc         )\
-            (/ccc/work/cont003/gen2201/p24haug/INPUT/CMIP6/sflx_lmdz_ANT_2000_phy.nc,   sflx_ANT.nc         )\
-            (/ccc/work/cont003/gen2201/p24haug/INPUT/CMIP6/sflx_lmdz_BBG_2000_phy.nc,   sflx_BBG.nc         )\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_GHG.nc  		,   sflx_GHG.nc     	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_MISC.nc 		,   sflx_MISC.nc    	)\
+            (${R_IN}/CHM/IPCC_AR6/SFLX/VERS2/${RESOL_CHM}/sflx_lmdz_NAT.nc  		,   sflx_NAT.nc    	)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   					,   landuse.nc          )\
             (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        				,   rhvEC.txt           )\
@@ -55,5 +56,5 @@
             (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat          				,   cly.dat             )\
             (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat          				,   rhv.dat             )\
- 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   					,   phototable.dat	)
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat				,   phototable.dat	)
 
 