Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/opa9.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/opa9.card	(revision 4479)
@@ -8,5 +8,5 @@
 Restart_TS_only= y
 Dynamics_on_ClosedSeas= n
-OutputLevel=1
+OutputLevel=10
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lim3.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lim3.card	(revision 4479)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/opa9.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/opa9.card	(revision 4479)
@@ -8,5 +8,5 @@
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/pisces.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/pisces.card	(revision 4479)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card	(revision 4479)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card	(revision 4479)
@@ -8,5 +8,5 @@
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/pisces.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/pisces.card	(revision 4479)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/lim3.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/lim3.card	(revision 4479)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/opa9.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/opa9.card	(revision 4479)
@@ -8,5 +8,5 @@
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/pisces.card	(revision 4478)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/pisces.card	(revision 4479)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]