Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/lim3.card	(revision 4663)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/lim3.card	(revision 4670)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=2
+OutputLevel=1
 
 [InitialStateFiles]
@@ -10,5 +10,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_lim_v0.nc                                            ,  maskMFO_lim.nc)
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_lim_v0.nc,  maskMFO_lim.nc)
 
 [SmoothFiles]
@@ -16,8 +16,8 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA025_LIM3_PISCES/for_ORCA025_LIM3/namelist_ice_ref      , namelist_ice_ref       ), \
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA025_LIM3_PISCES/for_ORCA025_LIM3/namelist_ice_ref, namelist_ice_ref       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA025_LIM3_PISCES/for_ORCA025_LIM3/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml, file_def_nemo-lim.xml       ) , \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       )
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}, namelist_ice_cfg       )
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/opa9.card	(revision 4663)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/opa9.card	(revision 4670)
@@ -8,5 +8,5 @@
 Restart_TS_only= y
 Dynamics_on_ClosedSeas= n
-OutputLevel=10
+OutputLevel=1
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/orchidee.card	(revision 4663)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/orchidee.card	(revision 4670)
@@ -22,5 +22,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 2
+output_level_sechiba_history = 0
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/config.card	(revision 4663)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/config.card	(revision 4670)
@@ -173,11 +173,11 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm_${ResolAtm}_${OptMode}.e, lmdz.x, 128MPI, 8OMP)
+ATM= (gcm_${ResolAtm}_${OptMode}.e, lmdz.x, 128MPI, 12OMP)
 SRF= ("" ,"" )
 SBG= ("" ,"" )
-OCE= (opa_${ResolOce}_${OptMode}, opa.xx, 2489MPI)
+OCE= (opa_${ResolOce}_${OptMode}, opa.xx, 3064MPI)
 ICE= ("" ,"" )
 CPL= ("", "" )
-IOS= (xios_server_${OptMode}.exe, xios.x, 72MPI)
+IOS= (xios_server_${OptMode}.exe, xios.x, 120MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/xios.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/xios.driver	(revision 4663)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/xios.driver	(revision 4670)
@@ -20,6 +20,6 @@
 
 # Activate 2nd server level for CMIP6 type experiments (CMIP6 workflow)
-    if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
-    IGCM_comp_modifyXmlFile force iodef.xml using_server2 NONE true
+    if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] || [ X"$( echo ${config_UserChoices_ExpType} | grep MR025 )" != "X" ] ; then
+       IGCM_comp_modifyXmlFile force iodef.xml using_server2 NONE true
     fi
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_ORCA025_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_ORCA025_cfg	(revision 4663)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_ORCA025_cfg	(revision 4670)
@@ -377,7 +377,7 @@
 !-----------------------------------------------------------------------
    ln_nnogather=  .true.   !
-    jpni        =   85      !  jpni   number of processors following i (set automatically if < 1) for eORCA1/IPSLCM6-LR and MR1
-    jpnj        =   47      !  jpnj   number of processors following j (set automatically if < 1) for eORCA1/IPSLCM6-MR1
-    jpnij       =  2489     !  jpnij  number of local domains (set automatically if < 1), 171 for eORCA1/IPSLCM6-MR1
+    jpni        =   86      !  jpni   number of processors following i (set automatically if < 1) 
+    jpnj        =   58      !  jpnj   number of processors following j (set automatically if < 1) 
+    jpnij       =  3064     !  jpnij  number of local domains (set automatically if < 1)
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/run_file_ORCA025xLMD256256
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/run_file_ORCA025xLMD256256	(revision 4663)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/run_file_ORCA025xLMD256256	(revision 4670)
@@ -1,3 +1,3 @@
-128-8 env OMP_NUM_THREADS=8 ./script_lmdz.x.ksh 
-2489-1 env OMP_NUM_THREADS=1 ./script_opa.xx.ksh 
-12-8 env OMP_NUM_THREADS=1 ./script_xios.x.ksh 
+128-12 env OMP_NUM_THREADS=12 ./script_lmdz.x.ksh
+3064-1 env OMP_NUM_THREADS=1 ./script_opa.xx.ksh
+12-10 env OMP_NUM_THREADS=1 ./script_xios.x.ksh