Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 4683)
+++ /modipsl/trunk/util/mod.def	(revision 4684)
@@ -954,5 +954,5 @@
 #-C- LMDZOR_v6.1.9  CONFIG/UNIFORM/v6/LMDZOR_v6        4352    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.1.9  tags/ORCHIDEE_2_0/ORCHIDEE_OL      5626    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.1.9  trunk/libIGCM                      1478    10   libIGCM      .
+#-C- LMDZOR_v6.1.9  trunk/libIGCM                      1487    10   libIGCM      .
 
 
@@ -966,5 +966,5 @@
 #-C- LMDZOR_v6.1.8  CONFIG/UNIFORM/v6/LMDZOR_v6        4244    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.1.8  tags/ORCHIDEE_2_0/ORCHIDEE_OL      5626    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.1.8  trunk/libIGCM                      1477    10   libIGCM      .
+#-C- LMDZOR_v6.1.8  trunk/libIGCM                      1487    10   libIGCM      .
 
 
@@ -978,5 +978,5 @@
 #-C- LMDZOR_v6.1.5  CONFIG/UNIFORM/v6/LMDZOR_v6        3973    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.1.5  tags/ORCHIDEE_2_0/ORCHIDEE_OL      5280    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.1.5  trunk/libIGCM                      1477    10   libIGCM      .
+#-C- LMDZOR_v6.1.5  trunk/libIGCM                      1487    10   libIGCM      .
 
 
@@ -990,5 +990,5 @@
 #-C- LMDZOR_v6.1.2  CONFIG/UNIFORM/v6/LMDZOR_v6        3824    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.1.2  tags/ORCHIDEE_2_0/ORCHIDEE_OL      5112    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.1.2  trunk/libIGCM                      1477    10   libIGCM      .
+#-C- LMDZOR_v6.1.2  trunk/libIGCM                      1487    10   libIGCM      .
 
 
@@ -1002,5 +1002,5 @@
 #-C- LMDZOR_v6.2_work  CONFIG/UNIFORM/v6/LMDZOR_v6.2      HEAD    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE_OL  HEAD    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.2_work  trunk/libIGCM                      1486    10   libIGCM      .
+#-C- LMDZOR_v6.2_work  trunk/libIGCM                      1487    10   libIGCM      .
 
 
@@ -1015,5 +1015,5 @@
 #-C- LMDZOR_v6.3_work  CONFIG/UNIFORM/v6/LMDZOR_v6.3      HEAD    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.3_work  trunk/ORCHIDEE_OL                  HEAD    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.3_work  trunk/libIGCM                      1482    10   libIGCM      .
+#-C- LMDZOR_v6.3_work  trunk/libIGCM                      1487    10   libIGCM      .
 
 
@@ -1205,5 +1205,5 @@
 #-M- ORCHIDEE_trunk  Josefine.Ghattas@ipsl.fr
 #-C- ORCHIDEE_trunk  IOIPSL/tags/v2_2_4/src                   HEAD    8  IOIPSL/src         modeles
-#-C- ORCHIDEE_trunk  trunk/libIGCM                            1482    10 libIGCM            .
+#-C- ORCHIDEE_trunk  trunk/libIGCM                            1487    10 libIGCM            .
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE                           HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE_OL                        HEAD    14 ORCHIDEE_OL        config
@@ -1215,5 +1215,5 @@
 #-M- ORCHIDEE_2_1  Josefine.Ghattas@ipsl.fr
 #-C- ORCHIDEE_2_1  IOIPSL/tags/v2_2_4/src                   HEAD    8  IOIPSL/src         modeles
-#-C- ORCHIDEE_2_1  trunk/libIGCM                            1482    10 libIGCM            .
+#-C- ORCHIDEE_2_1  trunk/libIGCM                            1487    10 libIGCM            .
 #-C- ORCHIDEE_2_1  tags/ORCHIDEE_2_1/ORCHIDEE               HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_2_1  tags/ORCHIDEE_2_1/ORCHIDEE_OL            HEAD    14 ORCHIDEE_OL        config
@@ -1225,5 +1225,5 @@
 #-M- ORCHIDEE_2_0  Josefine.Ghattas@ipsl.fr
 #-C- ORCHIDEE_2_0  IOIPSL/tags/v2_2_4/src                   HEAD    8  IOIPSL/src         modeles
-#-C- ORCHIDEE_2_0  trunk/libIGCM                            1482    10 libIGCM            .
+#-C- ORCHIDEE_2_0  trunk/libIGCM                            1487    10 libIGCM            .
 #-C- ORCHIDEE_2_0  tags/ORCHIDEE_2_0/ORCHIDEE               HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_2_0  tags/ORCHIDEE_2_0/ORCHIDEE_OL            HEAD    14 ORCHIDEE_OL        config