Index: /TOOLS/MOSAIX/README.md
===================================================================
--- /TOOLS/MOSAIX/README.md	(revision 4757)
+++ /TOOLS/MOSAIX/README.md	(revision 4758)
@@ -25,5 +25,5 @@
 MOSAIX is a small set of fortran routines, bash scripts, python scripts and xml files allowing to generate coupling weights for IPSL Earth System Model. It is under development, and presently not used by the production runs. It aims to replace the old MOSAIC software. It uses XIOS as a library to compute weights. In the present state, it can handle ORCA, LMDZ lon/lat and DYNAMICO grids.
 
-MOSAIX can generate 2nd order conservative interpolation weights. They are used in place of bilinear interpolation by [OASIS-MCT](https://portal.enes.org/oasis)
+MOSAIX can generate 2<sup>nd</sup> order conservative interpolation weights. They are used in place of bilinear interpolation by [OASIS-MCT](https://portal.enes.org/oasis)
 
 As MOSAIX uses XIOS, it works in parallel, using MPI distributed memory.
@@ -31,5 +31,5 @@
 ## Compatibility with MOSAIC
 
--   Weights are generally compatible with the weights generated by MOSAIC. The precision of the interpolation (conservation) is improved.
+-   Weights are not compatible with the weights generated by MOSAIC. The precision of the interpolation (conservation) is improved. The ocean mask interpolated on the atmosphere grid will be slightly different, and not compatible.
 
 -   **Run-off** : runoff weights are computed with a different algorithm, the result can be quite different.
@@ -40,5 +40,5 @@
 
 -   Creates a non-masked grid for atmosphere, to compute integrals of run-off
--   Creates 2^nd^ order interpolation weights that conserve posivity. They won't be conservative.
+-   Creates 2<sup>nd</sup> order interpolation weights that conserve posivity. They won't be conservative.
 
 ## Known problems
@@ -78,9 +78,9 @@
 All netCDF files have a detailed header.
 
--   Weight files rmp_*. Should have a rather explicit name. The name is configurable at the beginning of `CreateWeightsMask.bash`.
--   Diagnostic file used for debug dia_*.nc for each rmp file, except for runoff and calving. Debug information are directly in weight files in this last cases.
--   Grid description file for OASIS-MCT grids.nc, areas.nc and masks.nc.
--   A file containing the fraction of ocean in each atmosphere grid box. For instance ICO40\_grid\_maskFrom_eORCA1.2.nc.
--   A README file. Includes a checksum for each generated files.
+-   Weight files `rmp_*`. Should have a rather explicit name. The name is configurable at the beginning of `CreateWeightsMask.bash`.
+-   Diagnostic file used for debug `dia_*.nc` for each rmp file, except for runoff and calving. Debug information are directly in weight files in this last cases.
+-   Grid description file for OASIS-MCT `grids.nc`, `areas.nc` and `masks.nc`.
+-   A file containing the fraction of ocean in each atmosphere grid box. For instance `ICO40_grid_maskFrom_eORCA1.2.nc`.
+-   A `README` file. Includes a checksum for each generated files.
 
 ## Scripts and codes
@@ -90,5 +90,5 @@
 -   **CreateOasisGrids.bash**. Creates files `grids.nc`, `areas.nc` and `masks.nc` with information from both models, suitable for OASIS-MCT. Mono CPU. Launched by `CreateWeights.bash`.
 
--   **update_xml.py**. Python script used to perform on the fly editing of xml files. Used by CreateWeights.bash. More information with `python update_xml.py -h`.
+-   **update_xml.py**. Python script used to perform on the fly editing of xml files. Used by `CreateWeights.bash`. More information with `python update_xml.py -h`.
 
 -   **iodef\_atm\_to_oce.xml** and **iodef\_oce\_to_atm.xml**. xml files read by `interpol.f90`. These files are edited by update_xml.py.
@@ -97,5 +97,5 @@
 
 -   **make_mosaix**. Small script for compiling **interpol.f90**. You need to compile XIOS first. Uses compiler, compiler options and librairies defined by XIOS.
-    
+```bash 
         make_xios \[options\]
             options :
@@ -103,7 +103,7 @@
                    \[--full\]      : to regenerate dependencies and recompile from scratch
             Example : ./make_mosaix --xios ../XIOS
-    
-
-- **RunoffWeights.py**. Python code to generates weights for run-off. Launched by CreateWeights.bash. More information with python `RunOffWeights.py -h`.
+```
+			
+- **RunoffWeights.py**. Python code to generates weights for run-off. Launched by `CreateWeights.bash`. More information with python `RunOffWeights.py -h`.
 
   - Defines a coastal band on land in the atmosphere model. For LMDZ rectilinear grids, the width of this band is parametrized, in grid points. For ico grids, the band contains only point with a fraction of ocean in \]0,1\[.