Index: CONFIG/UNIFORM/v6/IPSLCM5A2/SOURCES/OASIS3-MCT/make_X64_JEANZAY
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/SOURCES/OASIS3-MCT/make_X64_JEANZAY	(revision 4770)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/SOURCES/OASIS3-MCT/make_X64_JEANZAY	(revision 4770)
@@ -0,0 +1,73 @@
+#
+# Include file for OASIS3 Makefile for a Linux system using 
+# Intel Fortran Compiler
+#
+###############################################################################
+#
+# CHAN	: communication technique used in OASIS3 (MPI1/MPI2/NONE)
+CHAN            = MPI1
+#
+# Paths for libraries, object files and binaries
+#
+# COUPLE	: path for oasis3-mct main directory. Filled with ins_make.
+COUPLE          =
+#
+# ARCHDIR       : directory created when compiling
+ARCHDIR         = $(COUPLE)/BLD
+#
+# MPI library
+# not required on ada
+#MPIDIR      = /opt/mpi/bullxmpi/1.1.16.5
+#MPIBIN      = $(MPIDIR)/bin
+#MPI_INCLUDE = $(MPIDIR)/include
+#MPILIB      = -L$(MPIDIR)/lib
+#
+# NETCDF library : 4.1.3 and HDF5 library : 1.8.9 forced
+NETCDF_INCLUDE  = .
+NETCDF_LIBRARY  = -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+
+#
+# Compiling and other commands
+MAKE        = gmake
+F90         = mpiifort
+F           = $(F90)
+f90         = $(F90)
+f           = $(F90)
+CC          = mpiicc
+LD          = mpiifort
+AR          = ar
+ARFLAGS     = -ruv
+#
+# CPP keys and compiler options
+# 
+#CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DDEBUG -D__VERBOSE -DTMG_PERF
+CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DTMG_PERF
+#
+# -g is necessary in F90FLAGS and LDFLAGS for pgf90 versions lower than 6.1
+# 
+F90FLAGS_1  = -O2 -I. 
+f90FLAGS_1  = $(F90FLAGS_1)
+FFLAGS_1    = $(F90FLAGS_1)
+fFLAGS_1    = $(F90FLAGS_1)
+CCFLAGS_1   = -O2
+LDFLAGS     = 
+#
+###################
+#
+# Additional definitions that should not be changed
+#
+FLIBS		= $(NETCDF_LIBRARY)
+# BINDIR        : directory for executables
+BINDIR          = $(ARCHDIR)/bin
+# LIBBUILD      : contains a directory for each library
+LIBBUILD        = $(ARCHDIR)/build/lib
+# INCPSMILE     : includes all *o and *mod for each library
+INCPSMILE       = -I$(LIBBUILD)/psmile.$(CHAN) -I$(LIBBUILD)/mct -I$(LIBBUILD)/scrip
+#
+F90FLAGS  = $(F90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+f90FLAGS  = $(f90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+FFLAGS    = $(FFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+fFLAGS    = $(fFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+CCFLAGS   = $(CCFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+#
+#############################################################################
Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/SOURCES/OASIS3-MCT/make_X64_JEANZAY
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/SOURCES/OASIS3-MCT/make_X64_JEANZAY	(revision 4770)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/SOURCES/OASIS3-MCT/make_X64_JEANZAY	(revision 4770)
@@ -0,0 +1,73 @@
+#
+# Include file for OASIS3 Makefile for a Linux system using 
+# Intel Fortran Compiler
+#
+###############################################################################
+#
+# CHAN	: communication technique used in OASIS3 (MPI1/MPI2/NONE)
+CHAN            = MPI1
+#
+# Paths for libraries, object files and binaries
+#
+# COUPLE	: path for oasis3-mct main directory. Filled with ins_make.
+COUPLE          =
+#
+# ARCHDIR       : directory created when compiling
+ARCHDIR         = $(COUPLE)/BLD
+#
+# MPI library
+# not required on ada
+#MPIDIR      = /opt/mpi/bullxmpi/1.1.16.5
+#MPIBIN      = $(MPIDIR)/bin
+#MPI_INCLUDE = $(MPIDIR)/include
+#MPILIB      = -L$(MPIDIR)/lib
+#
+# NETCDF library : 4.1.3 and HDF5 library : 1.8.9 forced
+NETCDF_INCLUDE  = .
+NETCDF_LIBRARY  = -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+
+#
+# Compiling and other commands
+MAKE        = gmake
+F90         = mpiifort
+F           = $(F90)
+f90         = $(F90)
+f           = $(F90)
+CC          = mpiicc
+LD          = mpiifort
+AR          = ar
+ARFLAGS     = -ruv
+#
+# CPP keys and compiler options
+# 
+#CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DDEBUG -D__VERBOSE -DTMG_PERF
+CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DTMG_PERF
+#
+# -g is necessary in F90FLAGS and LDFLAGS for pgf90 versions lower than 6.1
+# 
+F90FLAGS_1  = -O2 -I. 
+f90FLAGS_1  = $(F90FLAGS_1)
+FFLAGS_1    = $(F90FLAGS_1)
+fFLAGS_1    = $(F90FLAGS_1)
+CCFLAGS_1   = -O2
+LDFLAGS     = 
+#
+###################
+#
+# Additional definitions that should not be changed
+#
+FLIBS		= $(NETCDF_LIBRARY)
+# BINDIR        : directory for executables
+BINDIR          = $(ARCHDIR)/bin
+# LIBBUILD      : contains a directory for each library
+LIBBUILD        = $(ARCHDIR)/build/lib
+# INCPSMILE     : includes all *o and *mod for each library
+INCPSMILE       = -I$(LIBBUILD)/psmile.$(CHAN) -I$(LIBBUILD)/mct -I$(LIBBUILD)/scrip
+#
+F90FLAGS  = $(F90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+f90FLAGS  = $(f90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+FFLAGS    = $(FFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+fFLAGS    = $(fFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+CCFLAGS   = $(CCFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+#
+#############################################################################
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/SOURCES/OASIS3-MCT/make_X64_JEANZAY
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/SOURCES/OASIS3-MCT/make_X64_JEANZAY	(revision 4770)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/SOURCES/OASIS3-MCT/make_X64_JEANZAY	(revision 4770)
@@ -0,0 +1,73 @@
+#
+# Include file for OASIS3 Makefile for a Linux system using 
+# Intel Fortran Compiler
+#
+###############################################################################
+#
+# CHAN	: communication technique used in OASIS3 (MPI1/MPI2/NONE)
+CHAN            = MPI1
+#
+# Paths for libraries, object files and binaries
+#
+# COUPLE	: path for oasis3-mct main directory. Filled with ins_make.
+COUPLE          =
+#
+# ARCHDIR       : directory created when compiling
+ARCHDIR         = $(COUPLE)/BLD
+#
+# MPI library
+# not required on ada
+#MPIDIR      = /opt/mpi/bullxmpi/1.1.16.5
+#MPIBIN      = $(MPIDIR)/bin
+#MPI_INCLUDE = $(MPIDIR)/include
+#MPILIB      = -L$(MPIDIR)/lib
+#
+# NETCDF library : 4.1.3 and HDF5 library : 1.8.9 forced
+NETCDF_INCLUDE  = .
+NETCDF_LIBRARY  = -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+
+#
+# Compiling and other commands
+MAKE        = gmake
+F90         = mpiifort
+F           = $(F90)
+f90         = $(F90)
+f           = $(F90)
+CC          = mpiicc
+LD          = mpiifort
+AR          = ar
+ARFLAGS     = -ruv
+#
+# CPP keys and compiler options
+# 
+#CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DDEBUG -D__VERBOSE -DTMG_PERF
+CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DTMG_PERF
+#
+# -g is necessary in F90FLAGS and LDFLAGS for pgf90 versions lower than 6.1
+# 
+F90FLAGS_1  = -O2 -I. 
+f90FLAGS_1  = $(F90FLAGS_1)
+FFLAGS_1    = $(F90FLAGS_1)
+fFLAGS_1    = $(F90FLAGS_1)
+CCFLAGS_1   = -O2
+LDFLAGS     = 
+#
+###################
+#
+# Additional definitions that should not be changed
+#
+FLIBS		= $(NETCDF_LIBRARY)
+# BINDIR        : directory for executables
+BINDIR          = $(ARCHDIR)/bin
+# LIBBUILD      : contains a directory for each library
+LIBBUILD        = $(ARCHDIR)/build/lib
+# INCPSMILE     : includes all *o and *mod for each library
+INCPSMILE       = -I$(LIBBUILD)/psmile.$(CHAN) -I$(LIBBUILD)/mct -I$(LIBBUILD)/scrip
+#
+F90FLAGS  = $(F90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+f90FLAGS  = $(f90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+FFLAGS    = $(FFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+fFLAGS    = $(fFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+CCFLAGS   = $(CCFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+#
+#############################################################################
Index: CONFIG/UNIFORM/v6/IPSLESM6/SOURCES/OASIS3-MCT/make_X64_JEANZAY
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/SOURCES/OASIS3-MCT/make_X64_JEANZAY	(revision 4770)
+++ CONFIG/UNIFORM/v6/IPSLESM6/SOURCES/OASIS3-MCT/make_X64_JEANZAY	(revision 4770)
@@ -0,0 +1,73 @@
+#
+# Include file for OASIS3 Makefile for a Linux system using 
+# Intel Fortran Compiler
+#
+###############################################################################
+#
+# CHAN	: communication technique used in OASIS3 (MPI1/MPI2/NONE)
+CHAN            = MPI1
+#
+# Paths for libraries, object files and binaries
+#
+# COUPLE	: path for oasis3-mct main directory. Filled with ins_make.
+COUPLE          =
+#
+# ARCHDIR       : directory created when compiling
+ARCHDIR         = $(COUPLE)/BLD
+#
+# MPI library
+# not required on ada
+#MPIDIR      = /opt/mpi/bullxmpi/1.1.16.5
+#MPIBIN      = $(MPIDIR)/bin
+#MPI_INCLUDE = $(MPIDIR)/include
+#MPILIB      = -L$(MPIDIR)/lib
+#
+# NETCDF library : 4.1.3 and HDF5 library : 1.8.9 forced
+NETCDF_INCLUDE  = .
+NETCDF_LIBRARY  = -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+
+#
+# Compiling and other commands
+MAKE        = gmake
+F90         = mpiifort
+F           = $(F90)
+f90         = $(F90)
+f           = $(F90)
+CC          = mpiicc
+LD          = mpiifort
+AR          = ar
+ARFLAGS     = -ruv
+#
+# CPP keys and compiler options
+# 
+#CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DDEBUG -D__VERBOSE -DTMG_PERF
+CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DTMG_PERF
+#
+# -g is necessary in F90FLAGS and LDFLAGS for pgf90 versions lower than 6.1
+# 
+F90FLAGS_1  = -O2 -I. 
+f90FLAGS_1  = $(F90FLAGS_1)
+FFLAGS_1    = $(F90FLAGS_1)
+fFLAGS_1    = $(F90FLAGS_1)
+CCFLAGS_1   = -O2
+LDFLAGS     = 
+#
+###################
+#
+# Additional definitions that should not be changed
+#
+FLIBS		= $(NETCDF_LIBRARY)
+# BINDIR        : directory for executables
+BINDIR          = $(ARCHDIR)/bin
+# LIBBUILD      : contains a directory for each library
+LIBBUILD        = $(ARCHDIR)/build/lib
+# INCPSMILE     : includes all *o and *mod for each library
+INCPSMILE       = -I$(LIBBUILD)/psmile.$(CHAN) -I$(LIBBUILD)/mct -I$(LIBBUILD)/scrip
+#
+F90FLAGS  = $(F90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+f90FLAGS  = $(f90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+FFLAGS    = $(FFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+fFLAGS    = $(fFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+CCFLAGS   = $(CCFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDF_INCLUDE)
+#
+#############################################################################