Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 4788)
@@ -24,4 +24,7 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 #============================
 PeriodNb=50
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 4788)
@@ -106,4 +106,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 4788)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 11
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = 11
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip/config.card	(revision 4788)
@@ -26,5 +26,7 @@
 #-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
-
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip_nudge/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip_nudge/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip_nudge/COMP/lmdz.card	(revision 4788)
@@ -108,4 +108,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip_nudge/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip_nudge/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/amip_nudge/config.card	(revision 4788)
@@ -26,5 +26,7 @@
 #-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
-
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 4788)
@@ -98,4 +98,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 4788)
@@ -26,4 +26,7 @@
 #-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 4788)
@@ -101,4 +101,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 4788)
@@ -26,4 +26,8 @@
 #-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
+
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 4788)
@@ -100,4 +100,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 4788)
@@ -30,4 +30,7 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_historical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_historical/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_historical/COMP/lmdz.card	(revision 4788)
@@ -101,4 +101,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_historical/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_historical/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_historical/config.card	(revision 4788)
@@ -26,4 +26,7 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/lmdz.card	(revision 4788)
@@ -92,4 +92,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_pdControl/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/AER_pdControl/config.card	(revision 4788)
@@ -26,4 +26,7 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/CREATE_erai/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/CREATE_erai/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/CREATE_erai/config.card	(revision 4788)
@@ -26,4 +26,7 @@
 #============================
 PeriodNb=50
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/DUSS/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/DUSS/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/DUSS/COMP/lmdz.card	(revision 4788)
@@ -100,4 +100,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/DUSS/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/DUSS/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/DUSS/config.card	(revision 4788)
@@ -30,4 +30,7 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card	(revision 4788)
@@ -100,4 +100,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/GES/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 4788)
@@ -30,4 +30,7 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 #========================================================================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC/COMP/lmdz.card	(revision 4788)
@@ -99,4 +99,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC/config.card	(revision 4788)
@@ -30,4 +30,7 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 #============================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/lmdz.card	(revision 4788)
@@ -99,4 +99,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 4788)
@@ -30,4 +30,7 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 #============================
 #D-- ListOfComponents -
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card	(revision 4788)
@@ -100,4 +100,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card	(revision 4742)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card	(revision 4788)
@@ -30,4 +30,7 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
 #============================
 #D-- ListOfComponents -